/*Font family options*/
/*
Default text: font-family: 'Source Sans Pro', sans-serif;
Headings/Title: font-family: 'Noto Serif', serif
*/

* { 
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	font-family: 'Source Sans Pro', sans-serif; 
	/* this is the default font */
 }


/* CSS: index.html */
#welcomejumbo {
	background-image: url("../images/bg1.jpg");
	background-size: 100vw;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: cover;
	height: 100vh;
	overflow: hidden;

}

#logoORIGIN { 

	width: 40%;
}

#logoAOM { 
	background-color: rgb(245,222,179, 0.3);
	text-align: center;


 }


#indexbutton { 

	text-align: center;
	margin-top: 10px;
}

#indexbutton a:hover { 

	background-color: white;
	color: rgb(199,21,133);
	border-color: rgb(199,21,133);

}

#indexbutton a:active { 

	color: white;
	background-color: MediumVioletRed;
	border-color: pink;

}


#mainbutton { 

	width: 200px;
	background-color: MediumVioletRed;
	border-color: pink;
	margin-bottom: 20px;


 }

#lead-in { 

	font-size: 5em;
	font-family: 'Noto Serif', serif;
	margin-top: 2px;
	margin-bottom: 5px;
	color: #f2f2f2;
	text-shadow: 2px 2px 2px grey;
	display: block;
 }


/* CSS: home.html */

#r1col1, #r1col2, #r1col3 { 

 	height: 30px;
	width: 100vw; 

}



.em1 { 
	text-align: left;
	margin-bottom: 10px;

 }

.s1 { 

	text-align:left;
	margin-bottom: 4%;

 }

 #logocol1 {


 	width: 100%;
 	padding-top: 10%;


 }






body { 

	overflow-x: hidden;
}



.navbar-collapse { 

	background-color: white;
 }


#menuicon  { 
border: 1px solid mediumvioletred;
background-color: white;
padding: 1em;
margin: 1em;
width: 100%;
border-radius: 5em;
text-align: center;
font-size: 1.5em;



 }


#menuicon:hover  { 
border: 1px solid mediumvioletred;
background-color: mediumvioletred;
padding: 1em;
margin: 1em;
width: 100%;
border-radius: 5em;
text-align: center;
font-size: 1.5em;



 }

.navbar-light .navbar-nav .nav-link {

	color: mediumvioletred;


}

.navbar-light .navbar-nav .nav-link:hover { 
 	color: white;
 	background: mediumvioletred;

  }

/*start of content home*/


h1 {
	
	font-size: 1.5em;
	color: #333;
	font-family: 'Noto Serif', serif;
	text-align: right;
	margin-top: 2%;
}

h1 em {
	
	font-size: 2em;
	color: #333;
	font-family: 'Noto Serif', serif;
	display:block;
}

h1 span {
	
	font-size: 1.5em;
	color: #333;
	font-family: 'Noto Serif', serif;
	display: block;

}

strong {
	
	font-size: 1em;
	color: MediumVioletRed;
	font-family: 'Noto Serif', serif;


}


.galleryitem { 

	border-radius: 10em;
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	background-color: white;
	padding: 2em;


}

#itempic { 

	border-radius: 10em;
	border-color: white;
	border-width: 2px;
	border-style: solid;


 }

#enter { 
	width: 30%;
	color: white;

 }

 .mybutton { 

 	text-align: center;


  }


 .h1last { 

 	margin-top: 1%;


  }

#gallery { 

	margin-top: 2%;
 }

#gallery img { 

	width: 80%;
	border-color: white;
	border-style: solid;
	border-width: 10px;
	background-color: white;
	display: block;
	margin:  0 auto;

 }
.space { 

	margin-top: 20em;
	margin-bottom: 20em;

 }
#button123 { 
margin-left:  50px;
margin-bottom: 30px;



 }

.topbar1 a { 

	font-size: 1em;
	border-width: 0px;
	text-align: center;
 }

#gallerytitle { 
	font-size: 4em;
 	text-align: center;
	font-family: 'Noto Serif', serif;
	color: mediumvioletred;

 }

.btop { 

	display: block;

 }

 .btop {

 	color: #333;
 	font-size: 1em;

 }


 /*about.html css*/
.aboutme { 

	font-size: 2em;
	font-family: 'Source Sans Pro', sans-serif;
	text-align: justify;
	background-color: MediumVioletRed;
	color: white;
	padding: 2%;
	margin-bottom: 2em;
	margin-top: 2em;

 }

 .aboutme2 { 

	font-size: 2em;
	font-family: 'Source Sans Pro', sans-serif;
	text-align: justify;
	background-color: white;
	padding: 2%;
 }

/*contact us css*/

#submitbut { 

	background-color: MediumVioletRed;
	color: white;
	border-color: pink;
 }

 .contactp { 

 	font-size: 1.5em;
 	width: 70%;

  }


h4 { 

	margin-top: 5%;

 }

 header { 
 	margin-top:  5%;
 	font-size: 3em;
  }


/*media queries*/
/*mobile style*/
@media only screen and (max-width: 400px) { 

/* CSS: index.html */

	#welcomejumbo {
		background-image: url("../images/bg2-portable.jpg");
		background-color: white;
		background-size: 100vw;
		background-repeat: no-repeat;
		background-position: bottom;
		background-attachment: cover;
		height: 100vh;
		overflow: hidden;

	}

	#logoAOM { 
		background-color: white;
		text-align: center;


	 }

	#logoORIGIN { 

		width: 60%;

	}

	#mainbutton { 

		border-radius: 0px;
		width: 100%;

	 }

	#indexbutton a:hover { 

		color: white;
		background-color: MediumVioletRed;
		border-color: pink;
	}

	#lead-in { 

		font-size: 1em;
		font-family: 'Noto Serif', serif;
		margin-top: 2px;
		margin-bottom: 5px;
		color: rgb(139,69,19);
		text-shadow: 2px 2px 2px grey;
		display: block;
	 }



/* CSS: home.html */
	#gallerytitle { 

		font-size: 1.5em;

	 }

/* CSS: contactus.html */
	header h1 { 

		font-size: .80em;

	 }

	 .contactp { 

	 	width: 100%;
	  }

	 .space { 

	 	margin-top: 5em;
	 	margin-bottom: 5em;
	  }

/* CSS: about.html */
	h1 { 

		font-size: 1em;
		margin-top: 5%;
	 }

	 .aboutme, .aboutme2 { 

	 	font-size: 1.5em;
	  }



}




/*tablet style*/

@media only screen and (min-width: 400px) and (max-width: 960px) { 

/* CSS: index.html */

	#welcomejumbo {
		background-image: url("../images/bg2-portable.jpg");
		background-color: white;
		background-size: 100vw;
		background-repeat: no-repeat;
		background-position: bottom;
		background-attachment: cover;
		height: 100vh;
		overflow: hidden;

	}

	#logoAOM { 
		background-color: white;
		text-align: center;


	 }

	#logoORIGIN { 

		width: 60%;
	}

	#mainbutton { 

		border-radius: 0px;
		width: 100%;

	 }

	#indexbutton a:hover { 

		color:white;
		background-color: MediumVioletRed;
		border-color: pink;
	}

	#lead-in { 

		font-size: 1em;
		font-family: 'Noto Serif', serif;
		margin-top: 2px;
		margin-bottom: 5px;
		text-shadow: 2px 2px 2px grey;
		color: rgb(139,69,19);
		display: block;
	 }

/* CSS: home.html */
	#gallerytitle { 

		font-size: 2em;

	 }

	 .space { 

	 	margin-top: 5em;
	 	margin-bottom: 5em;
	  }


/* CSS: contactus.html */
	header h1 { 

		font-size: .80em;

	 }

	 .contactp { 

	 	width: 100%;
	  }

/* CSS: about.html */
	h1 { 

		font-size: 1em;
		margin-top: 5%;
	 }

	 .aboutme, .aboutme2 { 

	 	font-size: 1.5em;
	  }

 }





 /*desktop style*/
 @media only screen and (min-width: 961px) { 








 }



 /*iPAD-PRO*/

@media only screen and (width: 1024px) and (height: 1366px) { 

/* CSS: index.html */

	#welcomejumbo {
		background-image: url("../images/bg2-portable.jpg");
		background-color: white;
		background-size: 100vw;
		background-repeat: no-repeat;
		background-position: bottom;
		background-attachment: cover;
		height: 100vh;
		overflow: hidden;

	}

	#logoAOM { 
		background-color: white;
		text-align: center;


	 }

	#logoORIGIN { 

		width: 60%;
	}

	#mainbutton { 

		border-radius: 0px;
		width: 100%;

	 }

	#indexbutton a:hover { 

		color:white;
		background-color: MediumVioletRed;
		border-color: pink;
	}

	#lead-in { 

		font-size: 2em;
		font-family: 'Noto Serif', serif;
		margin-top: 2px;
		margin-bottom: 5px;
		color: rgb(139,69,19);
		text-shadow: 2px 2px 2px grey;
		display: block;
	 }

/* CSS: home.html */




 }